[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libeventmachine-ruby_0.12.10-1~bpo50+1_sparc.changes ACCEPTED into lenny-backports





Accepted:
libeventmachine-ruby1.8_0.12.10-1~bpo50+1_sparc.deb
  to main/libe/libeventmachine-ruby/libeventmachine-ruby1.8_0.12.10-1~bpo50+1_sparc.deb


Override entries for your package:
libeventmachine-ruby1.8_0.12.10-1~bpo50+1_sparc.deb - optional ruby



Thank you for your contribution to backports.debian.org archive.
n to backports.debian.org archive.


Reply to: